# @zgfe/modules-appvisual

[![NPM version](https://img.shields.io/npm/v/@zgfe/modules-appvisual.svg?style=flat)](https://npmjs.org/package/@zgfe/modules-appvisual)
[![NPM downloads](http://img.shields.io/npm/dm/@zgfe/modules-appvisual.svg?style=flat)](https://npmjs.org/package/@zgfe/modules-appvisual)

移动端可视化埋点

## Usage

支持：ios

## Options

TODO

## Development

```bash
# install dependencies
$ yarn install

# develop library by docs demo
$ yarn start

# build library source code
$ yarn run build

# build library source code in watch mode
$ yarn run build:watch

# build docs
$ yarn run docs:build

# check your project for potential problems
$ yarn run doctor
```

## LICENSE

MIT
